lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)


require 'yaml'
require 'git'
require 'conformity'
require 'contact_congress_parser'


REP = File.expand_path('../member_files/representative.yaml', __FILE__)
SEN = File.expand_path('../member_files/senator.yaml', __FILE__)

SINGLE_ACT_STEP = YAML.load(
<<-STEP
visit: "https://meng.house.gov/contact/email-me"
STEP
)

MULTI_ACT_STEP = YAML.load(
<<-STEP
fill_in:
  - name: required-zip5
    selector: "#required-zip5"
    value: $ADDRESS_ZIP5
    required: true
  - name: zip4
    selector: "#zip4"
    value: $ADDRESS_ZIP4
    required: true
STEP
)
