# ContactCongressParser

Parses [contact-congress](https://github.com/unitedstates/contact-congress) [member files](https://github.com/unitedstates/contact-congress/tree/master/members) into ruby code runable with the [conformity](https://github.com/nhjk/conformity) gem.

## Installation

    $ gem install contact_congress_parser

## Usage

```ruby
require 'contact_congress_parser'

member_file = File.read(path_to_member_file)
parsed_form = ContactCongressParser.parse_form(member_file)

require 'conformity'
form = eval(parsed_form) # runs! but you should probably write it to a file instead
```

## Contributing

1. Fork it ( http://github.com/<my-github-username>/contact_congress_parser/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
