# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'contact_congress_parser/version'

Gem::Specification.new do |spec|
  spec.name          = "contact_congress_parser"
  spec.version       = ContactCongressParser::VERSION
  spec.authors       = ["Nikias Kalpaxis"]
  spec.email         = ["kalpaxisn@gmail.com"]
  spec.summary       = %q{Parser for https://github.com/unitedstates/contact-congress member files.}
  spec.description   = %q{}
  spec.homepage      = "https://github.com/nhjk/contact_congress_parser"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
