require_relative 'spec_helper'


describe Parser do
  it 'parses the bioguide properly' do
    member_yaml = <<-YAML
      bioguide: A999999
      contact_form:
        method: POST
        action: ""
        steps: ""
        success: ""
    YAML

    parser = Parser.new(member_yaml)
    expect(parser.bioguide).to match("A999999")
  end
end
