require 'spec_helper'


include ContactCongressParser
describe SuccessConditions do
  it 'parses success conditions correctly' do
    data = {"headers"=>{"status"=>200}, "body"=>{"contains"=>"Thank You"}}
    sc = SuccessConditions.new(data)
    expect(sc.to_s).to match("  has_content? \"Thank You\"\n" +
                             "  has_status_code? 200\n")
  end
  
  it 'handles missing data without raising errors' do
    data1 = {"success"=>{}}
    data2 = {"success"=>{"headers"=>{"status"=>200}}}
    data3 = {"success"=>{"body"=>{"contains"=>"Thank You"}}}
  end
end
